Subject: Re: bug#10374: 3 test failures on fedora 16

From: Stefano Lattarini <[email-masked]>
Date: Tue, 27 Dec 2011 18:01:09 +0100

On 12/27/2011 03:45 PM, Jim Meyering wrote:
> Stefano Lattarini wrote:
> ...
>>  # or cpu time it can found.
>> +# Limit memory available to spawned processes to ~ 150 MB.  This might
>> +# seem too liberal, but it is needed to account for present and features
> 
> s/features/future/
> 
> I would say that 70MB is enough, but we're allowing for more.
> The 150MB isn't really needed.
> 
>    # Limit memory available to spawned processes to ~ 150 MB.  Considering
>    # that 70 MB is enough for x86_64 Fedora 16, that gives tools and libraries
>    # plenty of room to grow.
>
I like this suggestion; here is the final version of the comment:

  # Limit memory available to spawned processes to ~ 150 MB.  Considering
  # that 70 MB is enough for x86_64 Fedora 16, that gives tools and
  # libraries plenty of room to grow.  Suggested by Jim Meyering in
  # automake bug#10374.

Thanks,
  Stefano